
stations: 
  - '? (n430193448)'
  - Acilia (n298116120)
  - Acqua Acetosa (n1313285439)
  - Alessandrino (n1743137544)
  - Alessi (n5190702106)
  - Anagnina (n471020361)
  - Arco di Travertino (n471017084)
  - Bagnaia (n382015592)
  - Baldo degli Ubaldi (n470961381)
  - Balzani (n5190702102)
  - Barberini (n354965831)
  - Basilica San Paolo (n1313285484)
  - Basilica San Paolo (n9266827651)
  - Battistini (n470961384)
  - Berardi (n5190702103)
  - Bologna (n295228833)
  - Bolognetta (n1719260033)
  - Borghesiana (n1719260034)
  - Campi Sportivi (n1313285446)
  - 'Casal Bernocchi - Centro Giano (n298115395)'
  - Castel Fusano (n332297384)
  - Castelnuovo di Porto (n262819437)
  - Castro Pretorio (n11599863855)
  - Catalano (n1407205545)
  - Cavour (n11599863857)
  - Centocelle (n5190702101)
  - Centro RAI (n1313285461)
  - Cinecittà (n354967759)
  - Cipro (n262016479)
  - Circo Massimo (n11599880399)
  - Civita Castellana (n262825801)
  - Colli Albani (n471017083)
  - Colosseo (n11599863852)
  - Conca d'Oro (n356699285)
  - Corchiano (n1407205547)
  - Cornelia (n470961382)
  - Cristoforo Colombo (n390841960)
  - 'Due Leoni - Fontana Candida (n1719260035)'
  - Due Ponti (n1313285453)
  - EUR Fermi (n11598771774)
  - EUR Magliana (n9267173281)
  - EUR Magliana (n9267173282)
  - EUR Palasport (n11598771784)
  - Euclide (n1313285464)
  - Faleri (n1407205548)
  - Filarete (n5190702105)
  - Finocchio (n1719260036)
  - Flaminio (n354967241)
  - Fornacchia (n1407205549)
  - Furio Camillo (n471017079)
  - Garbatella (n248486493)
  - Gardenie (n1743120122)
  - Giardinetti (n1743112241)
  - Giulio Agricola (n471020354)
  - Graniti (n1719260037)
  - Grottarossa (n1313285480)
  - Grotte Celoni (n1280119807)
  - Jonio (n1788363341)
  - La Celsa (n1313285456)
  - La Giustiniana (n1313285443)
  - La Selva (n6058583824)
  - Labaro (n1313285475)
  - Laurentina (n11598771782)
  - Lepanto (n418502542)
  - Libia (n623380963)
  - Lido Centro (n332297712)
  - Lido Nord (n388100723)
  - Lodi (n1743120146)
  - Lucio Sestio (n471020353)
  - Magliano Romano (n1407205551)
  - Malatesta (n1743120163)
  - Manzoni (n471017058)
  - Marconi (r13379373)
  - Mirti (n1743120170)
  - Monte Antenne (n1313285476)
  - 'Monte Compatri - Pantano (n1719260038)'
  - Montebello (n1313285483)
  - Monti Tiburtini (n11601542986)
  - 'Morlupo - Capena (n623771435)'
  - Morolo (n1407205553)
  - Numidio Quadrato (n471020352)
  - Ostia Antica (n332292142)
  - Ottaviano (n430193417)
  - Parco di Centocelle (w314953429)
  - Pian Paradiso (n262822088)
  - Piazzale Flaminio (n1313285452)
  - Pietralata (n11601542998)
  - Pigneto (n1743120177)
  - Piramide (n247716803)
  - Policlinico (n11599863856)
  - Ponte Casilino (n5190702109)
  - Ponte Lungo (n471017078)
  - Ponte Mammolo (n11601461055)
  - Ponzano (n623776499)
  - Porta Furba/Quadraro (n471020341)
  - Porta Maggiore (n5190702110)
  - Prima Porta (r7810496)
  - Quintiliani (n295228832)
  - Re di Roma (n471017073)
  - Rebibbia (n11601542991)
  - Repubblica (n354964363)
  - Riano (n262819098)
  - Rignano Flaminio (n623773972)
  - Roma Porta San Paolo (n1313285442)
  - Sacrofano (n259617305)
  - San Giovanni (n3612947728)
  - Sant'Agnese/Annibaliano (n1381077891)
  - Sant'Elena (n5190702108)
  - Sant'Oreste (n623775729)
  - Santa Bibiana (n5190702111)
  - Santa Lucia (n10309018045)
  - Santa Maria del Soccorso (n11601543018)
  - Saxa Rubra (n1313285474)
  - Soriano nel Cimino (n382015471)
  - Spagna (n354966334)
  - Stella Polare (w895453563)
  - Subaugusta (n471020355)
  - Teano (w359876693)
  - Termini (n5216453777)
  - Termini Laziali (n5190702112)
  - Tiburtina FS (n11601543001)
  - Tor di Quinto (n1158257603)
  - Tor di Valle (n1313285481)
  - Torpignattara (n5190702104)
  - Torre Angela (n1719260039)
  - Torre Gaia (n1719260040)
  - Torre Maura (n1743112280)
  - Torre Spaccata (n1743112292)
  - Torrenova (n1719260041)
  - Vallerano (n262832553)
  - Vignanello (n262832319)
  - Villini (n5190702107)
  - Viterbo (n382015628)
  - Vitinia (n1313285478)
  - Vitorchiano (n382015551)
  - Vittorio Emanuele (n471017060)

transfers: 
  - 
    - Basilica San Paolo (subway) (r14409903)
    - Basilica San Paolo (train) (r7647000)
  - 
    - EUR Magliana (r13547294)
    - EUR Magliana (r7647015)
  - 
    - Flaminio (r7647017)
    - Flaminio — FC3 (r7683932)
  - 
    - Piramide (r7646955)
    - Roma Porta San Paolo (r7715604)
  - 
    - San Giovanni (Linea A) (r7647008)
    - San Giovanni (Linea C) (r7646953)
  - 
    - Termini A (r7646954)
    - Termini B (r7647001)

routes: 
  - 
    type: subway
    ref: A
    name: Subway A
    colour: '#f68b1f'
    station_count: 27
    stations: 
      - Battistini
      - Cornelia
      - Baldo degli Ubaldi
      - ?
      - Cipro
      - Ottaviano
      - Lepanto
      - Flaminio
      - Spagna
      - Barberini
      - Repubblica
      - Termini A
      - Vittorio Emanuele
      - Manzoni
      - San Giovanni (Linea A)
      - Re di Roma
      - Ponte Lungo
      - Furio Camillo
      - Colli Albani
      - Arco di Travertino
      - 'Porta Furba - Quadraro'
      - Numidio Quadrato
      - Lucio Sestio
      - Giulio Agricola
      - Subaugusta
      - Cinecittà
      - Anagnina

    itineraries: 
      r207973: 
        - Battistini (n470961384)
        - Cornelia (n470961382)
        - Baldo degli Ubaldi (n470961381)
        - '? (n430193448)'
        - Cipro (n262016479)
        - Ottaviano (n430193417)
        - Lepanto (n418502542)
        - Flaminio (n354967241)
        - Spagna (n354966334)
        - Barberini (n354965831)
        - Repubblica (n354964363)
        - Termini (n5216453777)
        - Vittorio Emanuele (n471017060)
        - Manzoni (n471017058)
        - San Giovanni (n3612947728)
        - Re di Roma (n471017073)
        - Ponte Lungo (n471017078)
        - Furio Camillo (n471017079)
        - Colli Albani (n471017083)
        - Arco di Travertino (n471017084)
        - Porta Furba/Quadraro (n471020341)
        - Numidio Quadrato (n471020352)
        - Lucio Sestio (n471020353)
        - Giulio Agricola (n471020354)
        - Subaugusta (n471020355)
        - Cinecittà (n354967759)
        - Anagnina (n471020361)

      r1720955: 
        - Anagnina (n471020361)
        - Cinecittà (n354967759)
        - Subaugusta (n471020355)
        - Giulio Agricola (n471020354)
        - Lucio Sestio (n471020353)
        - Numidio Quadrato (n471020352)
        - Porta Furba/Quadraro (n471020341)
        - Arco di Travertino (n471017084)
        - Colli Albani (n471017083)
        - Furio Camillo (n471017079)
        - Ponte Lungo (n471017078)
        - Re di Roma (n471017073)
        - San Giovanni (n3612947728)
        - Manzoni (n471017058)
        - Vittorio Emanuele (n471017060)
        - Termini (n5216453777)
        - Repubblica (n354964363)
        - Barberini (n354965831)
        - Spagna (n354966334)
        - Flaminio (n354967241)
        - Lepanto (n418502542)
        - Ottaviano (n430193417)
        - Cipro (n262016479)
        - '? (n430193448)'
        - Baldo degli Ubaldi (n470961381)
        - Cornelia (n470961382)
        - Battistini (n470961384)


  - 
    type: subway
    ref: B
    name: Subway B
    colour: '#3783c6'
    station_count: 26
    stations: 
      - Rebibbia
      - Ponte Mammolo
      - Santa Maria del Soccorso
      - Pietralata
      - Monti Tiburtini
      - Quintiliani
      - Tiburtina FS
      - Bologna
      - Policlinico
      - Castro Pretorio
      - Termini B
      - Cavour
      - Colosseo
      - Circo Massimo
      - Piramide
      - Garbatella
      - Basilica San Paolo (subway)
      - Marconi
      - EUR Magliana
      - EUR Palasport
      - EUR Fermi
      - Laurentina
      - Jonio
      - Conca d'Oro
      - Libia
      - Sant'Agnese/Annibaliano

    itineraries: 
      r207926: 
        - Rebibbia (n11601542991)
        - Ponte Mammolo (n11601461055)
        - Santa Maria del Soccorso (n11601543018)
        - Pietralata (n11601542998)
        - Monti Tiburtini (n11601542986)
        - Quintiliani (n295228832)
        - Tiburtina FS (n11601543001)
        - Bologna (n295228833)
        - Policlinico (n11599863856)
        - Castro Pretorio (n11599863855)
        - Termini (n5216453777)
        - Cavour (n11599863857)
        - Colosseo (n11599863852)
        - Circo Massimo (n11599880399)
        - Piramide (n247716803)
        - Garbatella (n248486493)
        - Basilica San Paolo (n1313285484)
        - Marconi (r13379373)
        - EUR Magliana (n9267173282)
        - EUR Palasport (n11598771784)
        - EUR Fermi (n11598771774)
        - Laurentina (n11598771782)

      r1720959: 
        - Laurentina (n11598771782)
        - EUR Fermi (n11598771774)
        - EUR Palasport (n11598771784)
        - EUR Magliana (n9267173282)
        - Marconi (r13379373)
        - Basilica San Paolo (n1313285484)
        - Garbatella (n248486493)
        - Piramide (n247716803)
        - Circo Massimo (n11599880399)
        - Colosseo (n11599863852)
        - Cavour (n11599863857)
        - Termini (n5216453777)
        - Castro Pretorio (n11599863855)
        - Policlinico (n11599863856)
        - Bologna (n295228833)
        - Tiburtina FS (n11601543001)
        - Quintiliani (n295228832)
        - Monti Tiburtini (n11601542986)
        - Pietralata (n11601542998)
        - Santa Maria del Soccorso (n11601543018)
        - Ponte Mammolo (n11601461055)
        - Rebibbia (n11601542991)

      r2172804: 
        - Jonio (n1788363341)
        - Conca d'Oro (n356699285)
        - Libia (n623380963)
        - Sant'Agnese/Annibaliano (n1381077891)
        - Bologna (n295228833)
        - Policlinico (n11599863856)
        - Castro Pretorio (n11599863855)
        - Termini (n5216453777)
        - Cavour (n11599863857)
        - Colosseo (n11599863852)
        - Circo Massimo (n11599880399)
        - Piramide (n247716803)
        - Garbatella (n248486493)
        - Basilica San Paolo (n1313285484)
        - Marconi (r13379373)
        - EUR Magliana (n9267173282)
        - EUR Palasport (n11598771784)
        - EUR Fermi (n11598771774)
        - Laurentina (n11598771782)

      r2172805: 
        - Laurentina (n11598771782)
        - EUR Fermi (n11598771774)
        - EUR Palasport (n11598771784)
        - EUR Magliana (n9267173282)
        - Marconi (r13379373)
        - Basilica San Paolo (n1313285484)
        - Garbatella (n248486493)
        - Piramide (n247716803)
        - Circo Massimo (n11599880399)
        - Colosseo (n11599863852)
        - Cavour (n11599863857)
        - Termini (n5216453777)
        - Castro Pretorio (n11599863855)
        - Policlinico (n11599863856)
        - Bologna (n295228833)
        - Sant'Agnese/Annibaliano (n1381077891)
        - Libia (n623380963)
        - Conca d'Oro (n356699285)
        - Jonio (n1788363341)


  - 
    type: subway
    ref: C
    name: Linea C
    colour: '#008751'
    station_count: 22
    stations: 
      - San Giovanni (Linea C)
      - Lodi
      - Pigneto
      - Malatesta
      - Teano
      - Gardenie
      - Mirti
      - Parco di Centocelle
      - Alessandrino
      - Torre Spaccata (metropolitana)
      - Torre Maura
      - Giardinetti
      - Torrenova
      - Torre Angela
      - Torre Gaia
      - Grotte Celoni
      - 'Due Leoni - Fontana Candida'
      - Borghesiana
      - Bolognetta
      - Finocchio
      - Graniti
      - 'Monte Compatri - Pantano'

    itineraries: 
      r398053: 
        - San Giovanni (n3612947728)
        - Lodi (n1743120146)
        - Pigneto (n1743120177)
        - Malatesta (n1743120163)
        - Teano (w359876693)
        - Gardenie (n1743120122)
        - Mirti (n1743120170)
        - Parco di Centocelle (w314953429)
        - Alessandrino (n1743137544)
        - Torre Spaccata (n1743112292)
        - Torre Maura (n1743112280)
        - Giardinetti (n1743112241)
        - Torrenova (n1719260041)
        - Torre Angela (n1719260039)
        - Torre Gaia (n1719260040)
        - Grotte Celoni (n1280119807)
        - 'Due Leoni - Fontana Candida (n1719260035)'
        - Borghesiana (n1719260034)
        - Bolognetta (n1719260033)
        - Finocchio (n1719260036)
        - Graniti (n1719260037)
        - 'Monte Compatri - Pantano (n1719260038)'

      r2172845: 
        - 'Monte Compatri - Pantano (n1719260038)'
        - Graniti (n1719260037)
        - Finocchio (n1719260036)
        - Bolognetta (n1719260033)
        - Borghesiana (n1719260034)
        - 'Due Leoni - Fontana Candida (n1719260035)'
        - Grotte Celoni (n1280119807)
        - Torre Gaia (n1719260040)
        - Torre Angela (n1719260039)
        - Torrenova (n1719260041)
        - Giardinetti (n1743112241)
        - Torre Maura (n1743112280)
        - Torre Spaccata (n1743112292)
        - Alessandrino (n1743137544)
        - Parco di Centocelle (w314953429)
        - Mirti (n1743120170)
        - Gardenie (n1743120122)
        - Teano (w359876693)
        - Malatesta (n1743120163)
        - Pigneto (n1743120177)
        - Lodi (n1743120146)
        - San Giovanni (n3612947728)


  - 
    type: light_rail
    ref: FC1
    name: 'Ferrovia Termini Laziali - Centocelle'
    colour: '#fbbc09'
    station_count: 12
    stations: 
      - Laziali
      - Santa Bibiana
      - Porta Maggiore
      - Ponte Casilino
      - Sant'Elena
      - Villini
      - Alessi
      - Filarete
      - Torpignattara
      - Berardi
      - Balzani
      - Centocelle

    itineraries: 
      r391704: 
        - Termini Laziali (n5190702112)
        - Santa Bibiana (n5190702111)
        - Porta Maggiore (n5190702110)
        - Ponte Casilino (n5190702109)
        - Sant'Elena (n5190702108)
        - Villini (n5190702107)
        - Alessi (n5190702106)
        - Filarete (n5190702105)
        - Torpignattara (n5190702104)
        - Berardi (n5190702103)
        - Balzani (n5190702102)
        - Centocelle (n5190702101)

      r1721166: 
        - Centocelle (n5190702101)
        - Balzani (n5190702102)
        - Berardi (n5190702103)
        - Torpignattara (n5190702104)
        - Filarete (n5190702105)
        - Alessi (n5190702106)
        - Villini (n5190702107)
        - Sant'Elena (n5190702108)
        - Ponte Casilino (n5190702109)
        - Porta Maggiore (n5190702110)
        - Santa Bibiana (n5190702111)
        - Termini Laziali (n5190702112)


  - 
    type: train
    ref: FC2
    name: Train FC2
    colour: '#7eb9e6'
    station_count: 13
    stations: 
      - Roma Porta San Paolo
      - Basilica San Paolo (train)
      - EUR Magliana
      - Tor di Valle
      - Vitinia
      - 'Casal Bernocchi - Centro Giano'
      - Acilia
      - Ostia Antica
      - Lido Nord
      - Lido Centro
      - Stella Polare
      - Castel Fusano
      - Cristoforo Colombo

    itineraries: 
      r208013: 
        - Roma Porta San Paolo (n1313285442)
        - Basilica San Paolo (n9266827651)
        - EUR Magliana (n9267173281)
        - Tor di Valle (n1313285481)
        - Vitinia (n1313285478)
        - 'Casal Bernocchi - Centro Giano (n298115395)'
        - Acilia (n298116120)
        - Ostia Antica (n332292142)
        - Lido Nord (n388100723)
        - Lido Centro (n332297712)
        - Stella Polare (w895453563)
        - Castel Fusano (n332297384)
        - Cristoforo Colombo (n390841960)

      r1721156: 
        - Cristoforo Colombo (n390841960)
        - Castel Fusano (n332297384)
        - Stella Polare (w895453563)
        - Lido Centro (n332297712)
        - Lido Nord (n388100723)
        - Ostia Antica (n332292142)
        - Acilia (n298116120)
        - 'Casal Bernocchi - Centro Giano (n298115395)'
        - Vitinia (n1313285478)
        - Tor di Valle (n1313285481)
        - EUR Magliana (n9267173281)
        - Basilica San Paolo (n9266827651)
        - Roma Porta San Paolo (n1313285442)


  - 
    type: train
    ref: FC3
    name: FC3
    colour: '#55b036'
    station_count: 38
    stations: 
      - Flaminio — FC3
      - Euclide
      - Acqua Acetosa
      - Campi Sportivi
      - Monte Antenne
      - Tor di Quinto
      - Due Ponti
      - Grottarossa
      - Saxa Rubra
      - Centro RAI
      - Labaro
      - La Celsa
      - Prima Porta
      - La Giustiniana
      - Montebello
      - Sacrofano
      - Riano
      - Castelnuovo di Porto
      - 'Morlupo - Capena'
      - Magliano Romano
      - Morolo
      - Rignano Flaminio
      - Sant'Oreste
      - Pian Paradiso
      - Ponzano
      - Civita Castellana
      - Catalano
      - Faleri
      - Corchiano
      - Vignanello
      - Vallerano
      - La Selva
      - Soriano nel Cimino
      - Santa Lucia
      - Fornacchia
      - Vitorchiano
      - Bagnaia
      - Viterbo

    itineraries: 
      r387417: 
        - Piazzale Flaminio (n1313285452)
        - Euclide (n1313285464)
        - Acqua Acetosa (n1313285439)
        - Campi Sportivi (n1313285446)
        - Monte Antenne (n1313285476)
        - Tor di Quinto (n1158257603)
        - Due Ponti (n1313285453)
        - Grottarossa (n1313285480)
        - Saxa Rubra (n1313285474)
        - Centro RAI (n1313285461)
        - Labaro (n1313285475)
        - La Celsa (n1313285456)
        - Prima Porta (r7810496)
        - La Giustiniana (n1313285443)
        - Montebello (n1313285483)

      r1721478: 
        - Montebello (n1313285483)
        - La Giustiniana (n1313285443)
        - Prima Porta (r7810496)
        - La Celsa (n1313285456)
        - Labaro (n1313285475)
        - Centro RAI (n1313285461)
        - Saxa Rubra (n1313285474)
        - Grottarossa (n1313285480)
        - Due Ponti (n1313285453)
        - Tor di Quinto (n1158257603)
        - Monte Antenne (n1313285476)
        - Campi Sportivi (n1313285446)
        - Acqua Acetosa (n1313285439)
        - Euclide (n1313285464)
        - Piazzale Flaminio (n1313285452)

      r1721539: 
        - Piazzale Flaminio (n1313285452)
        - Euclide (n1313285464)
        - Acqua Acetosa (n1313285439)
        - Saxa Rubra (n1313285474)
        - Prima Porta (r7810496)
        - Montebello (n1313285483)
        - Sacrofano (n259617305)
        - Riano (n262819098)
        - Castelnuovo di Porto (n262819437)
        - 'Morlupo - Capena (n623771435)'
        - Magliano Romano (n1407205551)
        - Morolo (n1407205553)
        - Rignano Flaminio (n623773972)
        - Sant'Oreste (n623775729)
        - Pian Paradiso (n262822088)
        - Ponzano (n623776499)
        - Civita Castellana (n262825801)
        - Catalano (n1407205545)
        - Faleri (n1407205548)
        - Corchiano (n1407205547)
        - Vignanello (n262832319)
        - Vallerano (n262832553)
        - La Selva (n6058583824)
        - Soriano nel Cimino (n382015471)
        - Santa Lucia (n10309018045)
        - Fornacchia (n1407205549)
        - Vitorchiano (n382015551)
        - Bagnaia (n382015592)
        - Viterbo (n382015628)

      r1721540: 
        - Viterbo (n382015628)
        - Bagnaia (n382015592)
        - Vitorchiano (n382015551)
        - Fornacchia (n1407205549)
        - Santa Lucia (n10309018045)
        - Soriano nel Cimino (n382015471)
        - La Selva (n6058583824)
        - Vallerano (n262832553)
        - Vignanello (n262832319)
        - Corchiano (n1407205547)
        - Faleri (n1407205548)
        - Catalano (n1407205545)
        - Civita Castellana (n262825801)
        - Ponzano (n623776499)
        - Pian Paradiso (n262822088)
        - Sant'Oreste (n623775729)
        - Rignano Flaminio (n623773972)
        - Morolo (n1407205553)
        - Magliano Romano (n1407205551)
        - 'Morlupo - Capena (n623771435)'
        - Castelnuovo di Porto (n262819437)
        - Riano (n262819098)
        - Sacrofano (n259617305)
        - Montebello (n1313285483)
        - Prima Porta (r7810496)
        - Saxa Rubra (n1313285474)
        - Acqua Acetosa (n1313285439)
        - Euclide (n1313285464)
        - Piazzale Flaminio (n1313285452)



